#+TITLE: Develop a combat coordination software as part of a game that becomes useful in real life :@personal:
#+FILETAGS: :atomic:note:

* Develop a combat coordination software as part of a game that becomes useful in real life :@personal:
:PROPERTIES:
:CREATED: b60cf328-63a9-4e10-9466-4bbc2c1a02f9
:SOURCE: /home/user/memex/daily/2024-01-20.org
:END:

:CREATED:  [2024-01-20 Sat 09:38]


* Backlinks
- Source: [[file:/home/user/memex/daily/2024-01-20.org][2024-01-20.org]]
